html {
  background: #fff; }

img {
  max-width: 100%; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1.5; }

 ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

@font-face {
  font-family: 'Fira';
  src: url("../fonts/FiraSans-Regular.woff"); }

@font-face {
  font-family: 'Fira';
  src: url("../fonts/FiraSans-Italic.woff");
  font-style: italic; }

@font-face {
  font-family: 'Fira';
  src: url("../fonts/FiraSans-Medium.woff");
  font-weight: 500; }

@font-face {
  font-family: 'Fira';
  src: url("../fonts/FiraSans-SemiBold.woff");
  font-weight: 600; }

/*
@font-face {
  font-family: 'PT';
  src: url("../fonts/PTSerif-Regular.woff"); }

@font-face {
  font-family: 'PT';
  src: url("../fonts/PTSerif-Bold.woff");
  font-weight: bold; }
*/

button {
  outline: none; }

a {
  color: #427606; }

a:hover {
  color: #427606; }

strong {
  font-weight: bold; }

p {
  line-height: 1.5;
  font-size: .85rem;
  margin: 1.5rem 0; }

h3 {
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 1rem; }

img.float-left {
  margin-right: 1.5rem; }

body {
  background: whitesmoke;
  font-family: 'Fira';
  overflow-x: hidden; }

header {
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
  font-size: .85rem;
  background: #fff; }
  header .container {
    position: relative; }
  header .navbar {
    padding-left: 0;
    padding-right: 0; }

.vyhledavani .btn, .vyhledavani .form-control {
  font-size: .85rem;
  border-radius: 3px; }

.vyhledavani .form-control {
  background: #e4e4e4;
  border: 0;
  height: calc(2.25rem + 0px);
  width: 300px; }

.vyhledavani .btn-outline-success {
  background: #427606;
  border-color: #427606;
  color: #fff;
  padding: .375rem 2rem;
  text-transform: uppercase;
  margin-left: auto;
  -webkit-box-shadow: 0 -4px 10px 0 rgba(65, 117, 5, 0.2);
  box-shadow: 0 -4px 10px 0 rgba(65, 117, 5, 0.2); }

.hlavniNav a {
  color: #1a1919; }

.navbar-toggler {
  font-size: .85rem;
  text-transform: uppercase;
  font-weight: 600;
  color: #1a1919 !important; }

.navbar-light .navbar-toggler {
  border: 0; }

.sideMenu {
  background: #ffffff;
  padding: 1rem 1.5rem 1.5rem;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  font-size: .85rem; }
  .sideMenu.navbar-light .navbar-nav .nav-link {
    color: #1a1919;
    display: block;
    border-bottom: 1px solid #9c9c9c;
    padding: 1rem .2rem; }
  .sideMenu.open {
    display: block; }

.search-btn {
  margin-left: auto;
  background: none;
  border: 0; }

.zavriHledani {
  display: none;
  background: none;
  border: 0;
  right: 2rem;
  top: 2rem;
  position: absolute;
  color: #fff;
  font-size: 1.5rem;
  cursor: pointer; }

@media (max-width: 1200px) {
  body {
    padding-top: 52px; }
  header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 1000;
    height: 52px; } }

.slider {
  width: 100%; }

@media (min-width: 768px) {
  .search-btn {
    display: none; }
  .navbar-toggler {
    margin-left: auto; } }

@media (max-width: 767px) {
  .vyhledavani {
    display: none;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; }
    .vyhledavani form {
      max-width: 95%;
      margin: 5rem auto 0; }
    .vyhledavani .btn-outline-success  {
      padding: .6rem 1rem;
      font-size: 1.3rem;
    }
    .vyhledavani .form-control {
      font-size: 1.5rem;
      height: 3.25rem;
      width: calc(100% - 122px); }
  .zavriHledani {
    display: block; } }

@media (min-width: 1200px) {
  .vyhledavani {
    position: absolute;
    left: 17.5rem;
    top: 1rem; }
    .vyhledavani .form-control {
      width: 330px; }
  #hlavniNav {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-transform: uppercase;
    font-size: .85rem;
    margin-bottom: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    #hlavniNav .hlavni-nav {
      font-weight: 500;
      -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
      order: 2; }
      #hlavniNav .hlavni-nav .nav-link {
        color: #1a1919; }
        #hlavniNav .hlavni-nav .nav-link:hover {
          text-decoration: underline;
          color: #427606; }
          #hlavniNav .hlavni-nav .nav-link.klikaci, #hlavniNav .hlavni-nav  span.nav-link {
            opacity: .6;
          } 
          #hlavniNav .hlavni-nav .nav-link.klikaci:hover, #hlavniNav .hlavni-nav  span.nav-link:hover {
            opacity: .6;
            color: #1a1919;
            text-decoration: none;
          }     
    #hlavniNav .nav-prihlasovani {
      text-transform: none; }
      #hlavniNav .nav-prihlasovani a {
        color: #434343;
        font-weight: normal;
        line-height: 40px; }
        #hlavniNav .nav-prihlasovani a:hover {
          color: #427606;
          text-decoration: underline;
          }
      #hlavniNav .nav-prihlasovani span {
        line-height: 40px;
        padding-right: .5rem;
        padding-left: .5rem;
        opacity: .6;
      }
      #hlavniNav .nav-prihlasovani span:hover {
        opacity: .6;
      }    
    #hlavniNav .nav-item {
      margin: 0 .5rem; }
  #hlavniNav .hlavni-nav .active .nav-link {
    color: #427606;
    border-bottom: 2px solid #427606;
    padding-left: 0;
    padding-right: 0; } }

#hlavniNav .hlavni-nav .active .nav-link {
  color: #427606; }

.slider {
  margin: 2rem 0rem;
  font-size: .85rem; }

.slick-slide {
  border-radius: 3px;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.14);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.14);
  overflow: hidden;
  margin: 0 1rem;
  position: relative; }
  .slick-slide a {
    color: #fff; }
  .slick-slide p {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    background: rgba(26, 25, 25, 0.4);
    padding: .8rem;
    line-height: 1.57;
    margin: 0; }
  .slick-slide img {
    width: 100%; }

.strankovani {
  font-size: .85rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #c4c4c4;
  margin-bottom: 1rem; }
  .strankovani a, .strankovani .page-item.disabled .page-link {
    color: #c4c4c4; }
  .strankovani .page-link {
    border: 0; }
  .strankovani .aktualni-stranka {
    margin-right: 2rem; }
  .strankovani .page-item.active .page-link {
    background: none;
    color: #417505; }
    .strankovani .page-item.active .page-link::after {
      content: '';
      display: block;
      width: 100%;
      height: 2px;
      background: #417505; }

.page-link:hover {
  color: #427606; }

@media (max-width: 768px) {
  .strankovani {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .aktualni-stranka {
    display: none; } }

.novinka {
  margin-bottom: 2rem; }
  .novinka::before, .novinka::after {
    content: '';
    display: table; }
  .novinka::after {
    clear: both; }
  .novinka h2 {
    font-size: 1.1rem;
    font-weight: bold;
    margin-bottom: .8rem; }
    .novinka h2 a {
      color: #1a1919; }
      .novinka h2 a:hover {
        color: #427606;
      }  
  .novinka p {
    font-size: 1rem;
    line-height: 1.57; }
  .novinka.novinka-vyrazna {
    background: #e4e4e4;
    border-radius: 3px;
    padding: 1.3rem; }
    .novinka.novinka-vyrazna h2 {
      font-size: 1.3rem; }
    .novinka.novinka-vyrazna .novinka-obrazek {
      margin-left: 0;
      margin-bottom: 1rem;
      float: none; }
      .novinka.novinka-vyrazna .novinka-obrazek img {
        width: 100%;
        max-width: none;
        -webkit-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.14);
        box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.14); }
    .novinka.novinka-vyrazna p:last-child {
      margin-bottom: 0; }

.novinka-header {
  margin: 1rem 0; }
  .novinka-header ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    padding: 0!important;
    flex-wrap: wrap; }
    .novinka-header ul li {
      padding: 0;
      margin-right: 1rem;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      font-style: italic;
      font-size: .85rem;
      color: #949494;
      white-space: nowrap; }
      .novinka-header ul li::before {
        display: none;
      }
      .novinka-header ul li:last-child {
        margin-right: 0; }
      .novinka-header ul li img {
        margin-right: 5px; }

.novinka-obrazek {
  float: right;
  margin-left: 1rem; }
  .novinka-obrazek img {
    max-width: 250px;
    -webkit-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.14);
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.14); }

.novinka-texty p:first-child {
  margin-top: 0; }

@media (max-width: 768px) {
  .novinka {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .novinka.novinka-vyrazna {
      display: block; }
      .novinka.novinka-vyrazna .novinka-obrazek {
        width: 100%; }
      .novinka.novinka-vyrazna .novinka-texty {
        width: 100%;
        margin: 0; }
        .novinka.novinka-vyrazna .novinka-texty p {
          display: block; }
    .novinka h2 {
      width: 100%;
      -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
      order: 1; }
  .novinka-obrazek {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin: 0;
    width: calc(100% - 140px - 1rem); }
    .novinka-obrazek img {
      max-width: 100%; }
  .novinka-texty {
    width: 140px;
    margin-left: 1rem;
    text-align: right;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3; }
    .novinka-texty p {
      display: none; }
  .novinka-header li {
    margin-bottom: .8rem; } }

.nadpis-box {
  text-align: center; }
  .nadpis-box strong {
    background: #427606;
    border-radius: 3px;
    padding: .5rem 2rem;
    font-size: .85rem;
    color: #fff;
    display: inline-block;
    font-weight: normal; }

.box-inner {
  border-radius: 3px;
  background-color: #e4e4e4;
  padding: 2.5rem 1rem 1rem;
  margin-top: -1rem;
  font-size: .85rem;
  margin-bottom: 2rem; }
  .box-inner h3 {
    font-size: .85rem;
    margin-bottom: 0; }
  .box-inner li {
    margin-bottom: 1rem; }
    .box-inner li:last-child {
      margin-bottom: 0; }

h3 a {
  color: #1a1919; }

.komentare-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #949494;
  font-style: italic;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: .5rem 0; }

.komentare {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .komentare a, .autor a {
    color: #949494; }
  .komentare img {
    margin-right: 5px; }

.autori-komentu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .autori-komentu li {
    margin-right: .5rem;
    margin-bottom: 0; }

.nejctenejsi-clanky {
  font-size: .85rem;
  margin-bottom: 2rem; }
  .nejctenejsi-clanky .nav-link {
    font-size: .80rem;
    padding: .5rem; }
  .nejctenejsi-clanky .nav-tabs .nav-link {
    background: #e4e4e4;
    color: #949494; }
    .nejctenejsi-clanky .nav-tabs .nav-link:first-child {
      margin-right: 5px; }
  .nejctenejsi-clanky .nav-tabs .nav-link.active {
    background: none;
    color: #1a1919; }
  .nejctenejsi-clanky .tab-content {
    border: 1px solid #dee2e6;
    padding: 1rem;
    margin-top: -1px; }
    .nejctenejsi-clanky .tab-content li {
      margin-bottom: .5rem; }
      .nejctenejsi-clanky .tab-content li:last-child {
        margin-bottom: 0; }
      .nejctenejsi-clanky .tab-content li a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        color: #1a1919;
        line-height: 1.5; }

        .nejctenejsi-clanky li > a {
          display: flex;
          color: #000;
        }
        .nejctenejsi-clanky li > a:hover {
          color: #427606;
          text-decoration: none;
        }
        .nejctenejsi-clanky li > a:hover span:not(.nejctenejsi-precteno) {
          text-decoration: underline;
        }        

.nejctenejsi-img {
  min-width: 70px;
  max-width: 70px; }
  .nejctenejsi-img img {
    max-width: 100%;
    display: block; }

.nejctenejsi-nadpis {
  padding: 0 0 0 .5rem;
  max-height: 40px;
  overflow: hidden;
  font-weight: bold; }

  .posledni-komentare .nejctenejsi-nadpis {
    overflow: visible;
    max-height: none;
    line-height: normal;
    position: relative;
    top: -2px;
  }

.nejctenejsi-precteno {
  padding: 0 0 0 .5rem;
  color: #949494;
  margin-left: auto;
  font-style: italic; 
  
}

@media (max-width: 992px) {
  .tab-content li a {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .nejctenejsi-precteno {
    margin-left: auto; }
    .nejctenejsi-precteno br {
      display: none; } }

.site-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #949494;
  font-style: italic;
  margin-bottom: .3rem; }
  .site-header span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 1rem; }
    .site-header span img {
      margin-right: 5px; }

.sledujeme-site h3 {
  line-height: 1.57;
  font-weight: bold; }

.zobrazit-vice-clanku {
  text-align: center; }
  .zobrazit-vice-clanku a {
    color: #427606;
     }

@media (max-width: 992px) {
  .sledujeme-site li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; } }

@media (max-width: 576px) {
  aside {
    display: none; } }

footer {
  padding-bottom: 1rem;
  font-size: .75rem; }

.footer-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 2px solid #ededed;
  border-bottom: 2px solid #ededed;
  padding: .8rem 0;
  margin: 1rem auto;
  margin-bottom: 0;
}

@media (max-width: 520px) {
  .footer-inner {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .copyright {
    width: 100%;
    text-align: center; } 
  
  
  .platby div{
    text-align: center;
    margin: 0 auto;
  }

  .platby div img{
    height: 30px;
  }

  }

.lista-novy-komentar {
  background: #d9e3cd;
  height: 40px;
  position: relative;
  z-index: 2;
  font-size: .85rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .lista-novy-komentar .novy-komentar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }

.autor-noveho-komentare {
  margin-right: 2rem;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .autor-noveho-komentare img {
    margin-right: .5rem; }

@media (max-width: 1200px) {
  .lista-novy-komentar {
    display: none; } }
h1 {
  font-size: 2rem;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 1.5rem;
}
.detail h1 {
  font-size: 2rem;
  font-weight: bold;
  text-transform: none;
  margin-bottom: 1.5rem; }

.breadcrumb {
  font-size: .85rem;
  background: none;
  padding: 0;
  margin: 1.5rem 0; }

.breadcrumb-item a {
  text-decoration: underline; }
  .breadcrumb-item a:hover {
    text-decoration: none; }

.breadcrumb-item + .breadcrumb-item::before {
  content: ">>"; }

.breadcrumb-item.active {
  color: #949494; }

.dropdown-vyhledavani {
    display: none;
    z-index: 10;
  background: #fff;
  -webkit-box-shadow: 0 -5px 26px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 -5px 26px 0 rgba(0, 0, 0, 0.2);
  width: 330px;
  border-radius: 3px;
  padding: 1rem;
  position: absolute; }
  .dropdown-vyhledavani .zalozky {
    font-weight: 500;
    border-bottom: 2px solid #e4e4e4;
    margin-bottom: 1rem; }
    .dropdown-vyhledavani .zalozky li {
      margin-bottom: .8rem; }
    .dropdown-vyhledavani .zalozky a {
      color: #1a1919; }
      .dropdown-vyhledavani .zalozky a span {
        color: #427606; }
  .dropdown-vyhledavani .seznam li {
    margin-bottom: .8rem; }
    .dropdown-vyhledavani .seznam li:last-child {
      margin-bottom: 0; }
  .dropdown-vyhledavani .seznam a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 500;
    color: #1a1919;
    line-height: 1.2; }
  .dropdown-vyhledavani .vyhledavani-drop-img {
    min-width: 50px;
    max-width: 50px;
    margin-right: .8rem; }

@media (max-width: 1200px) {
  .dropdown-vyhledavani {
    width: 300px; } }

@media (max-width: 768px) {
  .dropdown-vyhledavani {
    width: 80%;
    margin: auto;
    position: static;
    display: none; } }

.hledani {
  font-size: .85rem; }
  .hledani .tab-content {
    border: 1px solid #dbdbdb;
    border-top: 0;
    padding: 1.5rem; }
  .hledani .nav-item {
    color: #1a1919;
    font-weight: 500;
    margin-right: .5rem;
    padding: .5rem 2.5rem; }
    .hledani .nav-item:not(.active) {
      background: #f5f5f5; }
    .hledani .nav-item span {
      color: #427606; }

.hledany-vyraz, .search-term {
  color: #427606;
  font-weight: bold; }

.hledany-clanek {
  margin-bottom: 1.5rem; }
  .hledany-clanek:after {
    content: "";
    display: table;
    clear: both; }
  .hledany-clanek h4 {
    font-size: 1.125rem;
    font-weight: 500;
    margin-bottom: .8rem; }
    .hledany-clanek h4 a {
      color: #1a1919; }

.hledany-clanek-text p {
  line-height: 1.5; }

.hledany-clanek-img {
  float: right;
  width: 140px;
  margin-left: 1rem; }

@media (max-width: 991px) {
  .zalozka-kategorie, .breadcrumb {
    display: none; }
  .header-obsahu {
    text-align: center; }
    .header-obsahu h3 {
      margin-top: 1.5rem; }
  .hledani {
    margin-bottom: 2rem; }
    .hledani .nav-tabs {
      width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; } }

@media (max-width: 576px) {
  .hledany-clanek-img {
    float: none;
    margin: .5rem 0 0 0; }
  .hledany-clanek {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .hledany-clanek-text {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  .hledany-clanek-img {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; } }

.detail .figure {
  width: 100%; }
  .detail .figure img {
    width: 100%;
    -webkit-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.14);
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.14); }

.detail .figure-caption {
  color: #949494;
  font-style: italic; }

.detail-text {
  margin-top: 2rem;
  font-size: 1rem;
   }
  .detail-text .novinka-header {
    font-family: 'Fira'; }
    .detail-text p {
      font-size: 1rem;
    }
.podpis {
  text-align: right;
  color: #949494;
  font-style: italic;
  font-family: 'Fira'; }

@media (max-width: 768px) {
  .detail .figure-caption {
    padding: 0;
    text-align: center; }
  .detail-text {
    padding: 0; }
    /* .novinka-header ul li {
      margin-right: 0;
    } */
  .novinka-header ul {
    justify-content: flex-end; } }

.hodnoceni {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 2rem; }

.vysledek-hodnoceni {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: bold;
  padding-right: 3rem;
  border-right: 2px solid #e1e1e1; }

.pocet-metalu {
  margin-left: 1rem; }
  .pocet-metalu h5 {
    margin-bottom: .5rem; }
  .pocet-metalu span {
    font-size: 1.4rem; }

.udelit-hodnoceni {
  font-weight: 500; }
  .udelit-hodnoceni a {
    text-decoration: underline; }
    .udelit-hodnoceni a:hover {
      text-decoration: none; }

.doporucte-clanek .box-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 2.5rem 2rem 2rem;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

.sdilet-fb, .sdilet-tw {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .sdilet-fb span, .sdilet-tw span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    white-space: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .sdilet-fb span a, .sdilet-tw span a {
      font-weight: 500;
      text-decoration: underline; }
      .sdilet-fb span a:hover, .sdilet-tw span a:hover {
        text-decoration: none; }

.jiz-doporuceno {
  max-width: 250px;
  color: #949494;
  font-style: italic;
  line-height: 1.5;
  padding-right: 1rem;
  border-right: 2px solid #e1e1e1; }

@media (max-width: 1200px) {
  .doporucte-clanek .box-inner {
    padding: 2.5rem 1rem 2rem; }
  .hodnoceni {
    padding: 0; } }

@media (max-width: 768px) {
  .hodnoceni {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .doporucte-clanek .box-inner {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .jiz-doporuceno {
    max-width: none;
    padding: 0;
    border: 0; } }

@media (max-width: 576px) {
  .hodnoceni {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .vysledek-hodnoceni {
    border: 0;
    padding: 0; } }

.souvisejici-clanky {
  margin-top: 2rem; }

.komentare-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 2rem;
  background: #e4e4e4;
  border-radius: 3px;
  font-size: .85rem;
  font-weight: 500;
  line-height: 1.7;
  margin: 2rem 0 1rem; }
  .komentare-info span {
    max-width: 470px;
    margin-left: 1rem; }
    .komentare-info span a {
      text-decoration: underline; }
      .komentare-info span a:hover {
        text-decoration: none; }

.seznam-komentaru ul {
  padding-left: 1rem; }

@media (min-width: 760px) {
  .seznam-komentaru ul {
    padding-left: 2rem; } }

.komentar-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: .85rem; 
  /*
  background: #e6e9ed;
  padding: 0 2px;
  */
}

.koment-autor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 2rem; }

.avatar {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #d8d8d8;
  overflow: hidden;
  position: relative;
  display: block;
  margin-right: 1rem; }
  .avatar img {
    max-width: 100%; }

.koment-jmeno {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 500; }
  .koment-jmeno img {
    margin-right: .5rem; }

.koment-datum {
  color: #949494;
  font-style: italic;
  padding: .8rem 1rem;
  border: 1px solid #e1e1e1;
  border-top: 0;
  border-bottom: 0; }
  .koment-datum span {
    margin: 0 .2rem; }

.koment-like {
  padding: .6rem .5rem;
  border-right: 1px solid #e1e1e1; }
  .koment-like ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0; }
  .koment-like li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 .6rem; }
    .koment-like li a {
      margin-right: .3rem; }
    .koment-like li.like {
      color: #427606; }
    .koment-like li.dislike {
      color: #c92a3e; }
  .koment-like img {
    max-width: 20px;
    width: 20px;
  }    

.koment-social {
  margin-left: auto; }
  .koment-social ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }

.koment-text {
   }
  .koment-text p:last-child {
    margin-bottom: 1rem; }

.komentar-footer {
  font-size: .85rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 1rem; }

.zobrazit-vsechny a {
  text-decoration: underline; }
  .zobrazit-vsechny a:hover {
    text-decoration: none; }

.reagovat {
  margin-left: auto; }
  .reagovat a {
    display: inline-block;
    /*padding: .3rem .8rem;*/
    font-size: 0.75rem;
    padding: .3rem;
    border: 1px solid #c4c4c4;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 3px; }
    .reagovat a:hover {
      border-color: #427606; }
  .reagovat img {
    margin-right: 5px; }

@media (max-width: 768px) {
  .komentar-header {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .koment-autor {
    width: 100%; }
  .koment-datum {
    border-left: 0;
    padding-left: 0; } }


#fZapomnelHeslo{
    display: none;
}


.form {
  background: #e4e4e4;
  border: 1px solid #dee2e6;
  padding: 1.3rem;
  border-radius: 3px;
}

.form .row {
  margin: 10px 0;
}

.form label {
  display: block;
  width: 100%;
  /*margin-bottom: 5px*/
}

.form input[type="checkbox"] + label {
  display: inline-block;
  margin-right: 5px;
  width: auto;
}

.form input[type="text"], .form input[type="password"] {
  border-radius: 3px;
  padding: .375rem .75rem;
  border: 1px solid #dee2e6;
}

input.req {
  background-image: url(img/req.gif);
  background-repeat: no-repeat;
  background-position: right;
}

.odkazy a {
  margin-right: 10px;
}

.form input[type="submit"] {
  background: #427606;
  color: #fff;
}

.form input[type="submit"]:hover {
  background: #61a217;
}


form.form_odpoved{
    margin-left: 20px;
}

form.form_odpoved textarea{
    box-sizing: border-box;
    padding: 7px;
    width: 100%;
    /*margin-bottom: 10px;*/
    height: 128px;
    font-size: .85rem;
}

.odpoved{
    /*margin-bottom: 20px;*/
}


.error, .ok{
    box-sizing: border-box;
    padding: 10px;
}

.error{
    background: #ffe7c1;
    color: red;
}

.ok{
    background: #d9ffd5;
    color: green;
}

.loaderBox{
    text-align: center;
    margin: 20px auto;
    line-height: 30px;
    color: gray;
}

.loader {
    border: 8px solid #e4e4e4; /* Light grey */
    border-top: 8px solid #427606;
    border-bottom: 8px solid #427606;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.cmd_skryt_vsechny{
    display: none;
}

.loading-text{
    font-size: 0.8em;
    color: gray;
    margin: 7px 0;
    line-height: 20px;
}

.vyhledavani .loading-text{
    font-size: 1em;
}

.loading-text .loader{
    border: 3px solid #dddddd; /* Light grey */
    border-top: 3px solid gray;
    border-bottom: 3px solid gray;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0;
    
}

li.komentare a, li.autor a{
    text-decoration: underline;
}

li.komentare a:hover, li.autor a:hover {
  text-decoration: none;
}

.new{
    color: #427606;
}

@media (max-width: 1200px) {
  .navbar-brand img {
    height: 30px;
  }
}

#contact-area .form .row:first-of-type div:not(.diskuze-avatar) {
  width: calc(100% - 150px);
}

#contact-area .form .row:first-of-type {
  align-items: flex-start;
}

#contact-area .form textarea {
  width: 100%;
  border-radius: 3px;
  padding: .375rem .75rem;
  border: 1px solid #dee2e6;
  font-size: 1rem;
}

#contact-area .form {
  margin-bottom: 2rem;
}

.diskuze-avatar {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 150px;
}

.diskuze-avatar img {
  width: 50px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 5px;
  margin-bottom: 5px;
}

.diskuze-avatar span {
  margin-bottom: 5px;
}

#odeslatPrispevek {
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
  cursor: pointer;
  margin-left: auto;
}

@media (max-width: 600px) {
  .diskuze-avatar, #contact-area .form .row:first-of-type div:not(.diskuze-avatar) {
    width: 100%;
  }
  .diskuze-avatar span {
    margin-right: 5px;
  }
}

.doporucte-clanek {
  margin-top: 2rem;
}

.profil-email label, .profil-nick label {
  display: inline-block;
  width: auto;
  margin-right: 5px;
}

.form .profil-avatar {
  margin-top: 2rem;
}

.profil-avatar p {
  margin-top: 0;
}

.form .profil-vas-avatar {
  margin-bottom: 2rem;
}

.form .profil-vas-avatar label {
  margin-bottom: 10px;
}

.profil-vas-avatar img {
  border-radius: 50%;
  margin-right: 10px;
}

.form .profil-fotka {
  margin-bottom: 2rem;
}

.form .profil-fotka label {
  margin-bottom: 10px;
}

.profil-fotka input[type="file"] {
  background: #fff;
  border-radius: 3px;
  padding: 0 .75rem 0 0;
  line-height: 38px;
  border: 1px solid #dee2e6;
  margin-right: 5px;
}

.profil-odhlaseni {
  display: block;
}

#sticky {
  position: absolute;
  width: 160px;
  top: 390px;
  left: calc((100% - 1460px) / 2);
}


@media (max-width: 1480px) {
  #sticky {
    display: none;
  }
}



.reklamaVClanku{
    display: block; width: 300px;  float: left; padding: 15px; padding-left: 0;
}

@media (max-width: 480px) {
  .koment-social {
    position: absolute;
    right: 1rem;
    top: 1.5rem;
  }
}

@media (max-width: 380px) {
  .koment-datum {
    padding-right: .5rem
  }
  /* .seznam-komentaru ul {
    padding: 0;
  } */
  .koment-like {
    padding: .6rem 0;
  }
  .koment-like li {
    padding: 0 .3rem;
  }
}

@media (max-width: 320px) {
  .koment-social img {
    width: 30px;
  }
}

@media (max-width: 990px) {
  .header-obsahu {
    margin-top: 1.5rem;
  }
  
  .stickyBox {
    /*
    display: none;
    */
  }
  
}

.komentar {
  background: #dfe4ea;
  padding: 10px 20px;
  /* margin-bottom: 10px; */
}

ul ul .komentar {
  background: #e4e7ec
}

ul ul ul .komentar {
  background: #ecedf0;
}

.komentar.zvyraznit .metal {
  background: url(../img/metal-gold.svg) no-repeat;
  background-size: 18px;
  padding-left: 30px;
  font-size: .75rem;
  width: 100px;
  margin-left: 5px;
  min-height: 37px;
  color: #948c63;
}

@media (max-width: 760px) {
  .komentar {
    position: relative;
  }
  .komentar.zvyraznit .metal {
    position: absolute;
    right: 10px;
    top: 20px;
  }
}

.nahlasit_chybu {
  border-radius: 3px;
  background-color: #e4e4e4;
  padding: 1rem;
  margin-bottom: 2rem;
}

.nahlasit_chybu form {
  width: 100%;
}

.nahlasit_chybu .row {
  margin: 0;
}

.nahlasit_chybu textarea {
  width: 100%;
  border-radius: 3px;
  padding: .375rem .75rem;
  border: 1px solid #dee2e6;
  margin-top: .5rem
}

.g-recaptcha {
  width: 100%;
  margin: 1rem 0;
}

.nahlasit_chybu .btn {
  background: #427606;
  color: #fff;
}

.nahlasit_chybu .btn:hover {
  background: #61a217;
}

#nahlasit_chybu {
  background: #fbf7e6;/*#f1c40f;*/
  padding: .375rem .75rem .375rem .5rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
  color: #212529;
  font-size: .85rem;
}

#nahlasit_chybu:hover {
  background: #fff1b4;
  text-decoration: none;
}

#nahlasit_chybu::before {
  content: '';
  display: inline-block;
  background: url(../img/danger.svg) no-repeat;
  background-size: contain;
  width: 20px;
  height: 18px;
  position: relative;
  top: 6px;
}

.posledni-komentare .nejctenejsi-precteno {
  min-width: 80px;
  max-width: 80px;
}

.navbar-brand img {
  max-width: 200px;
}

#diskuzni-form {
  font-size: .85rem;
}

#diskuzni-form span:not(.autor) {
  display: block;
  width: 100%;
}

.navbar-brand span {
  display: block;
  font-size: .85rem;
  margin: 5px 0;
}

@media (max-width: 1200px) {
  .navbar-brand span {
    display: none;
  }
}

.reklamaVClanku {
  margin-right: 1rem;
}

.detail iframe {
  max-width: 100%!important;
}

.reklamaPodClankem {
  text-align: center;
}

.vypis-sekce .header-obsahu h1 {
  text-transform: uppercase;
}

.bx-wrapper, .reklamaHeader, .reklamaHeaderMobile {
  text-align: center;
}

.banner-slider p {
  margin: 0;
  line-height: normal;
  text-align: center;
}

.banner-slider p a{
    display: block;
    position: relative;
    z-index:  200000;
}

.banner-slider div:not(:first-of-type) {
  width: 0;
  overflow: hidden;
}

div.detail em{
    font-style: italic;
}

/*
#editbox17{
    display: block;   
}

#editbox12{
    display: none;
}

@media (max-width: 500px){
    #editbox17{
        display: none;   
    }
    
    #editbox12{
        display: block;   
    }
    
}

*/

.stickyBox{
    margin-bottom: 2rem;
}

@media (max-width: 620px) {
  .detail-text iframe {
    height: 220px;
  }
}

@media (max-width: 970px) {
  .slick-next {
    right: 25px;
    z-index: 1;
    background: rgba(0,0,0,.7);
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
  }
  .slick-prev {
    left: 25px;
    z-index: 1;
    background: rgba(0,0,0,.7);
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
  }
  .slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    background: rgba(0,0,0,.7);
  }
}



.slider{
    display: none;
}

/* korekce pro stare clanky */
.stary-clanek p{
    margin: 0;
}


@media (min-width: 570px) {
  .sledujeme-site .site-header {
    min-width: 170px;
  }
}

.block-editbox img {
  height: auto!important;
}

.reklamaHeader .block-editbox p {
  margin: 0;
}

@media (max-width: 760px) {
  .novinka:not(.novinka-vyrazna) .novinka-header ul li {
    margin-right: 0;
  }
}

.rozbalitZabalit {
  margin-bottom: 1rem;
}

.rozbalitZabalit a {
  display: inline-block;
  padding: .5rem 1rem;
  color: #fff;
  background: #427606;
  margin: 0 5px;
  border-radius: .25rem;
  font-size: .85rem;
}

.rozbalitZabalit a:hover {
  text-decoration: none;
  background: #61a217;
}

#cmdRozbalit::before {
  content: '';
  display: inline-block;
  height: 1rem;
  width: 1rem;
  background: url(../img/plus.svg) no-repeat center;
  background-size: cover;
  margin-right: 5px;
  position: relative;
  top: 2px;
}

#cmdZabalit::before {
  content: '';
  display: inline-block;
  height: 1rem;
  width: 1rem;
  background: url(../img/minus.svg) no-repeat center;
  background-size: cover;
  margin-right: 5px;
  position: relative;
  top: 2px;
}

.detail-text strong span {
  font-size: 1rem!important;
}

.citace1, blockquote {
  padding: .5rem 2rem;
  font-style: italic;
  background: #fbf7e6;
}

.detail-text h4 {
  font-size: 1.125rem;
  font-weight: 500;
}

.reklamaHeader p {
  padding: 10px 0;
}

.nav-tabs .nav-link.active {
  border-bottom-color: whitesmoke;
}

.detail-text table {
  width: 100%!important;
  margin-bottom: 20px;
}

.detail-text table p {
  margin: 0;
}

.detail-text table:not(.galerie) td {
  border-bottom: 1px solid #ededed;
}

.detail-text table:not(.galerie) tr:first-of-type td {
  background: #417505!important;
  color: #fff;
}

.detail-text table:not(.galerie) td {
  padding: .0rem .4rem;
}

table h3{
    margin-bottom: .1rem;
    margin-top: 1rem;
}

.detail-text table.table2 td, .detail-text table.table2 tr:first-of-type td {
  background: #fff!important;
  color: #212529;
}

.page-link, .page-item.disabled .page-link {
  background: none;
}

.block-editbox .banner-slider p {
  margin-top: 0;
}

.detail-text img {
  height: auto!important;
}

@media (max-width: 420px) {
  .novinka-header ul {
    display: block;
  }
  .novinka-header ul li {
    margin: 0;
  }
}

.komentar.novy {
  background: #dbecc8!important;
}

.adFull {
  text-align: center;
  margin: auto;
  margin-bottom: 1rem;
}

.seznam-komentaru li {
  border: 2px solid #dfe4ea;
  margin-bottom: .5rem;
  border-right: 0;
}

.seznam-komentaru > li {
  margin-bottom: 1rem;
}

.seznam-komentaru li:last-child {
  margin-bottom: 0;
  border-bottom: 0;
}

.seznam-komentaru .plus_minus li, .seznam-komentaru .koment-social ul li {
  border: 0;
}

.seznam-komentaru ul li {
  border-color:#e4e7ec;
}

.seznam-komentaru ul ul li {
  border-color: #ecedf0;
}

.komentar {
  border-bottom: 0;
}

.ma-prispevek > .komentar {
  margin-bottom: .5rem;
}

.koment-text a {
  word-wrap: break-word;
}

@media (max-width:520px) {
  .reagovat {
    position: absolute;
    top: 1.7rem;
    right: 1rem;
  }
  form.form_odpoved {
    margin-left: 0;
  }
}

@media (max-width:420px) {
  .reagovat span {
    display: none;
  }
  .reagovat img {
    margin-right: 0;
  }
}

.rozbalitZabalit a.aktivni {
  background: #61a217;
  /*font-weight: bold;*/
}

@media (max-width:350px) {
  .komentare-info {
    padding: 1rem;
  }
  .komentare-info img {
    display: none;
  }
  .komentare-info span {
    margin: 0;
  }
}

#duvod {
  width: 100%;
  height: 160px;
  border-radius: 3px;
  padding: .375rem .75rem;
  border: 1px solid #dee2e6;
}

.rozbalitZabalit {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.rozbalitZabalit div {
  width: 100%;
  display: flex;
  padding-top: .5rem;
  justify-content: center;
}

.rozbalitZabalit a {
  /*width: 4rem;*/
  text-align: center;
}

@media (max-width:768px) {
  .rozbalitZabalit {
    justify-content: center;
  }
  .rozbalitZabalit >  span {
    width: 100%;
    text-align: center;
  }
  .rozbalitZabalit a {
    flex: 1;
  }
}

@media (min-width:769px) {
  .rozbalitZabalit div {
    width: auto;
    padding: 0;
    flex: 1;
    justify-content: flex-start;
  }
}

.slick-dots {
  display: none;
}

@media (max-width:600px) {
  .reklamaVClanku {
    float: none;
  }
}

.reklamaVClanku {
  position: relative;
  z-index: 0;
}

.detail-text ul{
  padding-left: .5rem;
}

.detail-text ol {
  padding-left: 1rem;
}

.detail-text li {
  position: relative;
  padding-left: 12px;
  margin-bottom: .5rem;
}

.detail-text li::before {
  content: '';
  display: inline-block;
  width: 5px;
  height: 5px;
  background: #61a217;
  position: absolute;
  left: 0;
  top: 9px;
}

.detail-text ol li::before {
  content: '';
  display: inline-block;
  width: 5px;
  height: 5px;
  background: none;
  position: absolute;
  left: 0;
  top: 0;
}

.seznam-komentaru {
  margin-bottom: 2rem;
}

.seznam-komentaru > li:last-child {
  border-bottom: 2px solid #dfe4ea;
}

.galerie {
  display: flex;
  flex-wrap: wrap;
}

.galerie h3 {
  width: 100%;
}

.galerie a {
  width: calc(33.3% - 1rem);
  margin: .5rem;
  transition: .3s all;
}

.galerie a:hover {
  transform: scale(1.05);
}

.plus_minus li {
  margin: 0;
}

.slick-prev:before, .slick-next:before {
  font-family: 'Fira', sans-serif;
  line-height: 1.1;
}

/*
.lazy-load, .lazy-loaded {
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
  opacity: 0;
}
*/


.lazy-loaded { opacity: 1; }


p small small cite{
  font-size: 12px;
}

ol.zdroje{
  font-size: 12px;
}

ol.zdroje p{
  margin: 0.5rem 0;
  text-align: left;
}

.reklama-box{

}

th h4{
  color: white;
  padding: 10px 0;
}

.nodisplay{
  display: none;
}

#sticky-footer
{
  position: relative;
  z-index: 20000;
}


/*
@media(min-width: 980px)
{
  .hlavni-obsah{
    margin-bottom: 70px;
  }
}
*/

.premium{
  background: green;
  color: white;
  font-size: 0.6rem;
  font-weight: normal;
  display: inline-block;
  padding: 0px 5px 0 5px;
  vertical-align: middle;
  line-height: 27px;

}

.premium-box{
  position: relative;
  padding: 2rem;
  background: #e4e4e4;
  border-radius: 3px;
  font-size: .85rem;
  font-weight: 500;
  line-height: 1.7;
  margin: 2rem 0 1rem;
}

.premium-box::before{
  content: '';
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 100%;
  height: 15em;
  margin-bottom: 5px;
  padding: 0 3px;
  background: linear-gradient(rgba(245,245,245,0),rgba(245,245,245,1));
  pointer-events: none;
}

.premium-box a.btn{
    background: #427606;
    color: #fff;
  
}



.premium-box a.btn-yellow{
  background: #c3be31
}

.premium-box a:hover {
  background: #b4af26;
}

.row-premium{
  margin-bottom: 20px;
}

.row-premium label{
  display: inline;
}
.row-premium div{
  display: block;
}


.reklamaSlider p{
  display: none;
}

footer .platby {
  margin: 0 auto;
}

footer .platby img{
  height: 35px
}



.koment-obsah{
  display: none;
}

.koment-text p{
  margin: 0.5rem 0;
}

.koment-perex a, .koment-obsah a{
  display: block;
  margin-top: 5px;
}

span.counter{
  display: block;
  font-size: 0.75rem;
  margin-bottom: 5px;
}

.sbalitRozbalitPrispevky{
  display: block;
  flex: none
  }

.sbalitRozbalitPrispevky a{
  padding: .5rem 1.3rem;
}

@media (max-width: 420px) {
	.komentar.zvyraznit .metal {
		font-size: 0;
		width: 30px;
		top: 8px;
	}
}

.topBanner{
  padding-top: 10px;
  text-align: center;
  margin: 0 auto;
}

.fixed{
  position: fixed;
  top: 0;
}

.fixed.fixed-bottom{
  position: absolute;
  bottom: 0;
  top: auto;
  left: 15px;
}

.sticky-in{
  margin: 0 auto;
  text-align: center;
}

.panel-right{
  position: relative;
}


#fProfil p{
  font-size: 1rem;
}


ol{
  list-style-position: inside;
}

ol li{
  padding-bottom: 5px;
}

.nejctenejsi-clanky .fa{
  display: inline-block;
  /*color: #ddd*/
  font-size: 0.6rem;
  vertical-align: middle;
  height: 13px;
}

.nowrap{
  white-space: nowrap;
}

.navbar-brand span img{
  vertical-align: middle;
}